.thumbnails-list {text-align: left; margin: 0 -9px 0 0 !important}
.thumbnails-projects {text-align: left !important}
.thumbnails-projects .thumbnail-item {margin: 0 9px 0 0; padding: 0;}
.thumbnails-projects .thumbnail-inside {width: 200px; padding: 0; margin-bottom: 50px}
.thumbnails-projects .thumbnail-inside img {width: 200px; margin: 0}
.thumbnails-projects .thumbnail-inside .text {padding-top: 5px}
.thumbnails-projects .thumbnail-inside .offers {padding-top: 20px; font-size: 80%}
.thumbnails-projects .thumbnail-inside .offers a {color: silver}

div.project {
width:170px;
float:left;
text-align: center;
text-size: 90%;
margin: 0 10px 10px 10px;
}

div.project img {
margin:10px;
}

